import { LitElement } from 'lit';
export declare const ICON_WIZARDS_OF_THE_COAST = "icon-wizards-of-the-coast";
export declare class IconWizardsOfTheCoastComponent extends LitElement {
    static readonly defaultTagName = "icon-wizards-of-the-coast";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
